- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Impostor File Reference

`#include <osg/LOD>`
`#include <osg/ImpostorSprite>`
`#include <osg/buffered_value>`

Include dependency graph for Impostor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Impostor
| Impostor - is a form of Level Of Detail group node which allows both switching between children depending on distance from eye point and image caching. More...
## Defines
#define | OSG_IMPOSTOR 1

## Define Documentation

#define OSG_IMPOSTOR 1